{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "noEmit": true,
    "incremental": false,
    "declaration": false,
    "declarationMap": false,
    "sourceMap": false,
    "baseUrl": ".",
    "paths": {
      "drizzle-orm": ["../../packages/db/node_modules/drizzle-orm/index.d.ts"],
      "drizzle-orm/pg-core": ["../../packages/db/node_modules/drizzle-orm/pg-core/index.d.ts"]
    }
  },
  "include": ["contracts/*.ts"]
}
